body, table { font-size: 14px; line-height: 150%; font-family: Tahoma; }

body {
background: url("../images/zdrav/monochrome.png") #627994;
background: #ebebeb;
background: #ebebeb url('../images/zdrav/bg.png');
background-position: 50% 50%;
}

a { color: #135DB1; }
img {
	max-width: 100%;
	height: auto !important;
}

p { margin: 1em 0; }

h2, h3, h4 { line-height: 120%; }

#page {
min-width: 1000px;
max-width: 1100px;
margin: 0.2em auto 0;
padding: 1em;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
background: #eee;
background: transparent;
}

#site-name {
	margin-left: 175px;
	font-size: 2em;
	font-weight: bold;
	line-height: 120%;
	width: 475px;
}
#page-title {
	padding: 0.5em;
}


.content-region .content-inner .content-inner-inner, .sidebar .block .inner, .postscript-bottom  .block .inner,
.content-bottom .content-bottom-inner .inner, .content-top .content-top-inner .inner {
background-color: #FFFFFF;
border-bottom: 2px solid #CCCCCC;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
clear: both;
padding: 0.5em;
}
.content-region .content-inner .inner h1.title, .sidebar .block h2.block-title, .postscript-bottom .block h2.block-title,
h2.block-title {
border-bottom: 2px solid #CCCCCC;
color: #222222;
font-weight: bold;
padding: 0.5em;
}
#content-region-inner, #content-help-inner, #content-messages-inner {
margin: 0 0.25em;
}
.node .inner .content {
	padding: 0.5em;
}
#main-content .region-inner {
	padding: 0.5em 1em;
}


#primary-menu {
background: #4a4a4a;
background: -moz-linear-gradient(#585858,#3d3d3d);
background: -o-linear-gradient(#585858,#3d3d3d);
background: -webkit-gradient(linear,0% 0%,0% 100%,from(#585858),to(#3d3d3d));
background: -webkit-linear-gradient(#585858,#3d3d3d);

background: #156796;
background: -moz-linear-gradient(#1b7eb1,#105580);
background: -o-linear-gradient(#1b7eb1,#105580);
background: -webkit-gradient(linear,0% 0%,0% 100%,from(#1b7eb1),to(#105580));
background: -webkit-linear-gradient(#1b7eb1,#105580);
}
#primary-menu, #primary-menu a {
color: #fff;
}
.primary-menu-inner ul.sf-menu li {
border-left: none;
border-right: 1px solid #444;
border-right: 1px solid #156796;
}
.primary-menu-inner ul.sf-menu {
border-right: none;
}
.primary-menu-inner ul.sf-menu li li {
background: #f9f9f9;
height: auto;
line-height: 1.4em;
padding: 0.8em;
width: 250px;
}
.primary-menu-inner ul.sf-menu li li, .primary-menu-inner ul.sf-menu li li.first {
border-bottom: 1px dotted #ccc;
}
.primary-menu-inner ul.sf-menu li:hover {
color: #444;
background: #f9f9f9;
}
#primary-menu .primary-menu-inner ul.sf-menu li:hover a, #primary-menu .primary-menu-inner ul.sf-menu li li a {
color: #444;
}
.primary-menu-inner ul.sf-menu li, .primary-menu-inner ul.sf-menu li li {
padding: 0;
}
#primary-menu a {
font-weight: normal;
display: block;
padding: 0.75em 1.25em;
}
#primary-menu .primary-menu-inner ul.sf-menu li li:hover {
background: #efefef;
background: -moz-linear-gradient(#f9f9f9,#e9e9e9);
background: -o-linear-gradient(#f9f9f9,#e9e9e9);
background: -webkit-gradient(linear,0% 0%,0% 100%,from(#f9f9f9),to(#e9e9e9));
background: -webkit-linear-gradient(#f9f9f9,#e9e9e9);
}
#primary-menu  {
font-size: 1.08em;
font-weight: normal;
text-transform: uppercase;
}
#primary-menu li li {
text-transform: none;
}



tbody {
border-top: none;
}
tr.odd, tr.odd td {
border-bottom: none;
}
tr.even, tr.even td {
border-bottom: none;
}
table.views-table td {
padding: 1em 0.5em;
}
tr.odd { background-color: #f3f3f3; }

table.views-table div.date { color: #aaa; }
table.views-table div.title { _font-size: 1.1em; }
table.views-table div.summary { _color: #888; }
table.views-table td { padding: 1em; }
table.views-table th {
  padding: 0.5em 1em;
}


/* div.more { text-align: right; } */
.more { cursor: pointer; }
div.more a, div.details a {
display: inline-block;
padding: 0.5em 1em;
background-color: #f6f6fb;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
}

.zdrav table {
margin-bottom: 0.5em;
}

/*
#block-block-26 { width: 30%; }
#block-block-25 { width: 70%; }
*/


#footer-wrapper { 
background: #4a4a4a;
background: -moz-linear-gradient(#585858,#3d3d3d);
background: -o-linear-gradient(#585858,#3d3d3d);
background: -webkit-gradient(linear,0% 0%,0% 100%,from(#585858),to(#3d3d3d));
background: -webkit-linear-gradient(#585858,#3d3d3d);
border-top: 3px solid #3d3d3d;
border-bottom: 3px solid #585858;
border-radius: 5px;

background: #156796;
background: -moz-linear-gradient(#1b7eb1,#105580);
background: -o-linear-gradient(#1b7eb1,#105580);
background: -webkit-gradient(linear,0% 0%,0% 100%,from(#1b7eb1),to(#105580));
background: -webkit-linear-gradient(#1b7eb1,#105580);
border-top: 3px solid #105580;
border-bottom: 3px solid #1b7eb1;
}
#footer-wrapper, #footer-wrapper a {
color: #ffffff;
line-height: 120%;
}

#block-block-27 ul.menu li ul.menu li ul.menu { 
display: none;
}
#block-block-27 li {
display: inline-block;
float: left;
}
#block-block-27 li ul li {
width: 100%;
}
#block-block-27 li {
list-style-image: none;
list-style-type: none;
margin: 0 0 1em;
}
#block-block-27 ul {
margin: 0.5em;
padding: 0.5em;
}
#block-block-27 ul ul {
margin: 0;
padding: 0;
}
#block-block-27 li a {
margin-right: 1em;
}
#block-block-27 li li  {
margin: 0;
padding: 1em 0 0;
}
#block-block-27 li.expanded, #block-block-27 li.menu-1537 {
font-size: 1.25em;
font-weight: bold;
text-transform: uppercase;
}
#block-block-27 li.expanded  li {
font-size: 0.8em;            
font-weight: normal;
text-transform: none;
}
/*
#block-block-27 li.menu-1493 { display: none; }
#block-block-27 li.menu-1433 { display: none; }
#block-block-27 li.menu-1439 { display: none; }
#block-block-27 li.menu-1451 { display: none; }
*/
/*
#block-block-27 li.menu-1445 { width: 28%; }
#block-block-27 li.menu-1455 { width: 22%; }
#block-block-27 li.menu-1537 { width: 26%; }
#block-block-27 li.menu-1538 { width: 24%; float: right; }
*/
#block-block-27 .content > .menu > li.expanded { float: left; width: 30%; margin-right: 3%; }
#block-block-27 li.menu-1654, #block-block-27 li.menu-1538 li.menu-1647 { width: 100%; }
#_block-block-27 li.menu-1461 { float: left; margin-top: 0%; } /* ÀÄÌ.ÐÅÔÎÐÌÀ */
#_block-block-27 li.menu-1537 { float: left; margin-top: -15%; margin-left: -99%; } /* ÄÎÊÓÌÅÍÒÛ */
#_block-block-27 li.menu-1451 { float: left; margin-top: -5%; margin-left: -99%; } /* Ó×ÐÅÆÄÅÍÈß */


tr.sticky {
background: #EAF4FF none repeat scroll 0 0;
border: 1px dashed #888;
_font-size: 110%;
}
tr.sticky div.title {
	font-weight: bold;
}
table.views-table tr.promote div.summary { color: #444; }

tr.promote {
_background: #FFEaBf; color: #222;
border: 1px dashed #888;
_font-size: 110%;
}

body, div.full-width { min-width: 960px; }
.grid-type-960 .page, .grid-type-960 #page { width: 960px; width: 1100px; }
.grid16-16 { width: 960px; width: 1100px; }
.grid16-3 { width: 180px; width: 220px; }
.grid16-13 { width: 780px; width: 880px; }
.grid16-9 { width: 540px; width: 640px; }
.grid16-4 { width: 240px; width: 240px; }
.grid16-8 { width: 550px; }

body, div.full-width { min-width: 320px; }
.grid-type-960 .page, .grid-type-960 #page { width: 100%; min-width: 320px; max-width: 1280px; padding: 0; }
.grid16-16 { width: 100%; }
.grid16-3 { width: 100%; }
#sidebar-first.grid16-3 { width: 20%; }
.grid16-13 { width: 100%; }
#main-group.grid16-13 { width: 80% }
.grid16-9 { width: 100% }
#content-group.grid16-9 { width: 70% }
.grid16-4 { width: 100%; }
#sidebar-last.grid16-4 { width: 30%; }
.grid16-8 { width: 550px; }


/*
#sidebar-first { float: left; width: 200px; }
#main-group { float: left; width: 100%; margin-left: 250px; }
#content-group {  }
#sidebar-last { width: 240px; }
*/

#block-block-24 .content { font-size: 1.1em; }
#block-block-24-24 .inner { background-color: #4a4a4a; border: 1px dashed #c5c5c5; }

/*
#block-block-28 table, #block-block-28 tr, #block-block-28 td { display: block; }
#block-block-28 tr { width: 48%; float: left; }
*/


.postscript-bottom .block .inner {
-moz-border-radius: none;
-webkit-border-radius: none;
-khtml-border-radius: none;
border-radius: none;
border-bottom: none;
}

.postscript-bottom {
background-color: #FFFFFF;
border-bottom: 2px solid #CCCCCC;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
margin-bottom: 1em;
}

span.phone { font-weight: bold; font-size: 1.1em; white-space: nowrap; }

#node-885 #webform-component-service { display: none; }

#edit-submit { padding: 0.5em 1em; font-size: 1.2em; }
#node-885 #edit-submit { text-align: center; margin-left: 40%;}



.primary-menu-inner ul.sf-menu li.menu-1455 li,
.primary-menu-inner ul.sf-menu li.menu-1461 li {
width: 330px;
}

#header-group-wrapper  { background-image: url('../images/zdrav/head80b.jpg'); }
#_header-group { background-color: rgba(250, 250, 250, 0.8); }
#header-group-inner { background-image: url('../images/zdrav/flag.png'); background-repeat: no-repeat; background-position: 0 0.5em; }






div.field, div.field-item { padding-top: 0.4em; padding-bottom: 0.4em; }
table.views-table td { padding: 1em; }
table.views-table td.views-field-picture { padding: 1em 0.5em 1em 1em; }
div.field-field-photo div.field-label { display: none; }
div.field-field-photo { text-align: center; }
div.field-field-photo div.field-item { display: inline-block; }

div.node img { margin: 0.5em 1em; }
div.node div.photo img { margin: 0.25em 0.25em; }
#main p { line-height: 1.5em; }

a.current { color: #FF7800; }
tbody { border-top: none; }

div.node img.filefield-icon { margin: 1em 1em -0.2em 0.5em; _float: left;  }
div.node div.filefield-file a { margin-top: -1em; }

ul li, ol li  { padding-top: 0.4em; padding-bottom: 0.4em; }


#block-menu-primary-links h2.title { display: none; }

#block-menu-primary-links  ul {
margin-left: 0;
}
#block-menu-primary-links  ul ul {
margin-left: 2em;
}
#block-menu-primary-links  li li { display: none; }
#block-menu-primary-links  li.active-trail li { display: block; }
#block-menu-primary-links  li.active-trail li li { display: none; }
#block-menu-primary-links  li.active-trail li.active-trail li { display: block; }
#special_block { text-align: right; margin-right: 2em; font-size: 1.5em; line-height: 1.4em; text-decoration: underline; }
#special_block, #special_block a { color: #900019; }

#header-site-info-inner { min-width: 400px; }

h1, h2, h3, h4 { line-height: 1.3em; }

.pager-current {
font-weight: normal;
}

ul.pager a, ul.pager li.pager-current {
padding: 3px 4px 2px 4px;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 251px;
}

.hidden { display: none; }

.developer { text-align: right; color: #888; margin-top: 0.5em; }

.spoiler-title { color:#135DB1; margin-bottom: 1em; cursor: pointer; }
div.spoiler { margin-bottom: 1em; padding: 0.5em 1em; border: 1px solid #ccc; border-left: 4px solid #ccc; }
.spoiler-title:hover { text-decoration: underline; }
.spoiler-link { cursor: pointer; }

a.anketa, a.answer {
	color: #666;
	font-size: 1em;
	padding: 0.4em 1em;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid #e4e4e4;
	border-bottom: 1px solid #b4b4b4;
	border-left-color: #d2d2d2;
	border-right-color: #d2d2d2;
	background: url(/sites/all/themes/mix_and_match/images/buttons.png) 0 0 repeat-x;
}

a.anketa {
	padding: 0.6em 1.8em;
	display: block;
	background: #ddd;
	margin-top:30px;
}

#block-block-36 .inner,
#block-block-52 .inner,
#block-block-41 .inner,
#block-block-43 .inner,
#block-block-54 .inner {
	padding: 0 0.5em;
	color: #fff;
	background: #156796;
	background: -moz-linear-gradient(#1b7eb1,#105580);
	background: -o-linear-gradient(#1b7eb1,#105580);
	background: -webkit-gradient(linear,0% 0%,0% 100%,from(#1b7eb1),to(#105580));
	background: -webkit-linear-gradient(#1b7eb1,#105580);
}
#block-block-36 a,
#block-block-52 a,
#block-block-41 a,
#block-block-43 a,
#block-block-54 a {
	color: #fff;
	font-size: 1.14em;
	font-weight: bold;
}


#block-block-38 .inner {
	padding: 0 0.5em;
	color: #fff;
	background: #0e8638;
	background: -moz-linear-gradient(#4ea942,#0e8638);
	background: -o-linear-gradient(#4ea942,#0e8638);
	background: -webkit-gradient(linear,0% 0%,0% 100%,from(#4ea942),to(#0e8638));
	background: -webkit-linear-gradient(#4ea942,#0e8638);
}
#block-block-38 .inner .content {
padding: 2px 5px;
}
#block-block-38 a {
	color: #fff;
	font-size: 1.07em;
}
#block-block-39{
	margin:0;
	background-color: #FFFFFF;
  border-bottom: 2px solid #CCCCCC;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
   border-radius: 5px;
  clear: both;
  margin-bottom: 1em;
}
#block-block-39 .inner .content {
	padding: 0;
	text-align: center;
	font-size: 1.14em;
}
#block-block-39 .inner .content p{
  margin: 0.4em 0;
}

#block-block-42>div>div>p {
	margin:0;
	height:85px;
}
#block-block-42>div>div {
	padding:0;
}
#block-block-42>div {
    margin-right: 0px;
    border-bottom-width: 0px;
}
#block-block-14 .inner {
	padding: 5px;
	border: solid 1px #cccccc;
	color: #323131;
background: rgba(250,250,250,1);
background: -moz-linear-gradient(-45deg, rgba(250,250,250,1) 0%, rgba(234,239,243,1) 14%, rgba(209,209,209,1) 44%, rgba(209,209,209,1) 57%, rgba(233,240,245,1) 94%, rgba(250,250,250,1) 97%, rgba(250,250,250,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(250,250,250,1)), color-stop(14%, rgba(234,239,243,1)), color-stop(44%, rgba(209,209,209,1)), color-stop(57%, rgba(209,209,209,1)), color-stop(94%, rgba(233,240,245,1)), color-stop(97%, rgba(250,250,250,1)), color-stop(100%, rgba(250,250,250,1)));
background: -webkit-linear-gradient(-45deg, rgba(250,250,250,1) 0%, rgba(234,239,243,1) 14%, rgba(209,209,209,1) 44%, rgba(209,209,209,1) 57%, rgba(233,240,245,1) 94%, rgba(250,250,250,1) 97%, rgba(250,250,250,1) 100%);
background: -o-linear-gradient(-45deg, rgba(250,250,250,1) 0%, rgba(234,239,243,1) 14%, rgba(209,209,209,1) 44%, rgba(209,209,209,1) 57%, rgba(233,240,245,1) 94%, rgba(250,250,250,1) 97%, rgba(250,250,250,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(250,250,250,1) 0%, rgba(234,239,243,1) 14%, rgba(209,209,209,1) 44%, rgba(209,209,209,1) 57%, rgba(233,240,245,1) 94%, rgba(250,250,250,1) 97%, rgba(250,250,250,1) 100%);
background: linear-gradient(135deg, rgba(250,250,250,1) 0%, rgba(234,239,243,1) 14%, rgba(209,209,209,1) 44%, rgba(209,209,209,1) 57%, rgba(233,240,245,1) 94%, rgba(250,250,250,1) 97%, rgba(250,250,250,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#fafafa', GradientType=1 );
}
#_block-block-44>div>div{
	padding: 0;
}

#block-block-45 .inner {
	padding: 0 1em;
	    color: #fff;
    background: #156796;
    background: -moz-linear-gradient(#1b7eb1,#105580);
    background: -o-linear-gradient(#1b7eb1,#105580);
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#1b7eb1),to(#105580));
    background: -webkit-linear-gradient(#1b7eb1,#105580);
}
#block-block-45 .inner .content {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
}
#block-block-45 a {
	color: #fff;
	font-size: 1.14em;
	font-weight: bold;
}


#block-menu-primary-links, #block-block-33 {
	display: none;
}

.sidebar #block-block-19 .inner,
.sidebar #block-block-44 .inner {
    background-color: transparent;
    border-bottom: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    clear: both;
    margin-bottom: 1em;
    padding: 0;
}
#block-block-19 .inner .content,
#block-block-44 .inner .content {
    padding: 0;
}
.front #breadcrumb {
	display: none;
}
#breadcrumb {
	_background-color: #fff;
	margin: 0;
	padding: 0.5em .8em 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;	
}
.breadcrumb {
    margin: 0;
    padding: 0;
}
.breadcrumb a {
	border-bottom: 1px dashed #156796;
}
.breadcrumb a:hover {
    text-decoration: none;
}
.breadcrumb {
    font-size: 100%;
    line-height: 120%;
}
#breadcrumb-vars {
	margin-top: 0.5em;
}

#secondary-menu li li {
	display: none;
}
#secondary-menu ul {
	padding: 0;
	margin: 0;
}
#secondary-menu > a {
	color: #fff;
	display: block;
	padding: 0.5em 1em;
	font-size: 1.2em;
	font-weight: bold;
    -webkit-border-radius: 5px 5px 5px 0;
    -moz-border-radius: 5px 5px 5px 0;
    -khtml-border-radius: 5px 5px 5px 0;
    border-radius: 5px 5px 5px 0;
}
#secondary-menu li {
	background: none;
	list-style: none;
	list-style-type: none;
	border-bottom: 2px solid rgba(55,119,209, 0.13);
	padding: 0; margin: 0;
}
#secondary-menu li a {
	color: #fff;
	position: relative;
	display: block;
	padding: 0.5em 0.5em 0.5em 1em;
}
#secondary-menu ul li a.active {
	font-weight: bold;
}
/*
#secondary-menu ul li a::before {
	content: "\2013";
	position: absolute;
	top: 0.5em;
	left: 2px;
}
*/
#secondary-menu {
	_margin: 5px;
    background: #156796;
    background: -moz-linear-gradient(#1b7eb1,#105580);
    background: -o-linear-gradient(#1b7eb1,#105580);
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#1b7eb1),to(#105580));
    background: -webkit-linear-gradient(#1b7eb1,#105580);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#hotline p {
	margin: 0;
	padding: 0;
}
#hotline td {
	margin: 0;
	padding: 8px;
}
#hotline tr.region {
	cursor: pointer;
}
#hotline tr {
	border-top: 2px solid #dedede;
}
#hotline p.phone {
	white-space: nowrap;
}
#hotline-form {
	margin: 1em 0;
}

.sidebar #block-block-49 .inner {
    background-color: transparent;
    border-bottom: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    padding: 0;
	text-align: center;
}
#block-block-49 .inner .content {
    padding: 0;
}
.field-field-image .field-item {
	float: right;
	margin: 0.5em 0 1em 1em;
}



div.messages {
    font-size: 1.125em;
    padding: 1em;
}
div.status {
    border: 2px solid #77dd77;
	background: #cfc;
}
#messages-and-help {
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}



.breadcrumb a {
	border-bottom: 1px dashed #842020;
}
.breadcrumb a:hover {
    text-decoration: none;
}
#breadcrumb-vars-toggle {
	border-bottom: none;
	margin-left: 0.2em;
}
.breadcrumb {
    padding-bottom: .5em;
}
#content {
	margin-bottom: 1em;
}
#search-box {
	float: right;
}
#header-site-info {
	float: left;
}
.block {
    float: none;
    margin-bottom: 1em;
}
#content h1.title { margin: 0.5em; }
div.details {
	margin: 0.5em;
}





/*-------------------------------------------------------------------*/
/*          Menu                                                     */
/*-------------------------------------------------------------------*/

.kgu-site #primary-menu {
	display: none;
}
.kgu-site #kgu-menu {
	display: block;
}
/* 2-õ óðîâíåâîå ìåíþ */
#primary-menu ul li ul li ul { 
	display: none;
}

#primary-menu,
#primary-menu ul,
#primary-menu ul li,
#primary-menu ul li a,
#primary-menu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1.4em;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#primary-menu:after,
#primary-menu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#primary-menu #menu-button {
	display: none;
}
#primary-menu, #primary-menu a {
	color: #fff;
	text-decoration: none;
}
#primary-menu {
	width: auto;
	line-height: 1.4em;
	background:#105580;
	background:-moz-repeating-linear-gradient(#1b7eb1, #105580);
	background:-webkit-repeating-linear-gradient(#1b7eb1, #105580);
	background:-o-repeating-linear-gradient(#1b7eb1, #105580);
	background:-ms-repeating-linear-gradient(#1b7eb1, #105580);
	background:repeating-linear-gradient(#1b7eb1, #105580);
	border-radius: 5px;
	border-top: 1px solid #105580;
	border-bottom: 2px solid #105580;
	z-index: 99;
	
}
#primary-menu > ul {
	border-bottom: 1px solid #aac2ef;
}
#primary-menu > ul > li {
	float: left;
}
#primary-menu > ul > li > a {
	padding: 0.7em 1.4em;
	text-transform: uppercase;
}
#primary-menu ul ul {
	position: absolute;
	left: -9999px;
}
#primary-menu ul ul {
	background: #105580;
	z-index: 999;
}
#primary-menu ul li:hover > ul {
	left: auto;
}
#primary-menu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#primary-menu > ul ul li {
    border-bottom: 1px solid #084370;
    border-top: 1px solid #196690;
}
#primary-menu ul ul li a {
	padding: 10px 20px; padding: 0.625em 1.25em;
	width: auto;
	min-width: 300px; min-width: 18em;
}
#primary-menu ul ul li:hover > a,
#primary-menu ul ul li a:hover {
	background: #104261;
}
#primary-menu > ul > li.parent > a::after {
	position: absolute;
	top: 18px; top: 1.125em;
	right: 10px; right: 0.625px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#primary-menu ul ul li.parent > a::after {
	position: absolute;
	top: 19px; top: 1.1875em;
	right: 10px; right: 0.625em;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	content: "";
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


@media all and (max-width: 920px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 920px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 920px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 920px), only screen and (min-device-pixel-ratio: 2) and (max-width: 920px), only screen and (min-resolution: 192dpi) and (max-width: 920px), only screen and (min-resolution: 2dppx) and (max-width: 920px) {
	
  #primary-menu {
    width: 100%;
	_background: #3777d1;
  }
  #primary-menu ul {
    width: 100%;
    display: none;
  }
  #primary-menu ul li,
  #primary-menu ul ul li,
  #primary-menu ul li:hover > ul > li {
    width: 100%;
	border-top: 1px solid rgba(256, 256, 256, 0.15);
  }
  #primary-menu ul li a,
  #primary-menu ul ul li a {
 	width: 100%;
  }
  #primary-menu > ul > li {
    float: none;
    display: block;
  }
  #primary-menu ul ul,
  #primary-menu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  
  #primary-menu ul ul li:hover > a,
  #primary-menu ul ul li a:hover {
	background: none;
  }
  
  #primary-menu > ul > li > a {
	padding: 0.7em 1.4em;
  }
  #primary-menu ul ul li a {
    padding: 12px 14px 12px 45px; padding: 0.75em 0.875em 0.75em 2.8125em;
  }
  #primary-menu ul ul ul li a {
    padding-left: 70px; padding-left: 4.375em;
  }
  
  #primary-menu #menu-button {
    display: block;
    padding: 0.8em;
    cursor: pointer;
    font-size: 1.14em;
    text-transform: uppercase;
  }
  #primary-menu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px; top: 1.25em;
    right: 20px; right: 1.25em;
    display: block;
    width: 15px; width: 0.9375em;
    height: 0.125em;
    background: #ffffff;
  }
  #primary-menu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px; top: 1.52em;
    right: 20px; right: 1.25em;
    display: block;
    width: 15px; width: 0.9375em;
    height: 0.1875em;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
  }
  
  #primary-menu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(256, 256, 256, 0.15);
    height: 44px; height: 2.75em;
    width: 52px; width: 3.25em;
    cursor: pointer;
  }
  #primary-menu .submenu-button::after {
    content: '';
    position: absolute;
    top: 19px; top: 1.1875em;
    left: 26px; left: 1.625em;
    display: block;
    width: 1px;
    height: 11px; height: 0.6875em;
    background: #ffffff;
    z-index: 99;
  }
  #primary-menu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px; left: 1.3125em;
    top: 24px; top: 1.5em;
    display: block;
    width: 11px; width: 0.6875em;
    height: 1px;
    background: #ffffff;
    z-index: 99;
  }
  #primary-menu .submenu-button.submenu-opened:after {
    display: none;
  }
  
  #primary-menu > ul > li.parent > a::after,
  #primary-menu ul ul li.parent > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
}


#secondary-menu li li {
	display: none;
}
#secondary-menu li li {
	display: none;
}
#secondary-menu ul {
	padding: 0;
}
#secondary-menu > a {
	display: block;
	padding: 0.5em 1em;
	font-size: 1.07em;
	color: #fff;
	background: #196690;
    -webkit-border-radius: 5px 5px 5px 0;
    -moz-border-radius: 5px 5px 5px 0;
    -khtml-border-radius: 5px 5px 5px 0;
    border-radius: 5px 5px 5px 0;
}
#secondary-menu li {
	background: none;
	list-style: none;
	list-style-type: none;
	border-bottom: 2px solid rgba(55,119,209, 0.13);
	padding: 0; margin: 0;
}
#secondary-menu li a {
	position: relative;
	display: block;
	padding: 0.5em 0.5em 0.5em 1em;
	border-left: 2px solid #196690;
	border-right: 2px solid rgba(55,119,209, 0.13);
}
#secondary-menu ul li a.active {
	font-weight: bold;
}
/*
#secondary-menu ul li a::before {
	content: "\2013";
	position: absolute;
	top: 0.5em;
	left: 2px;
}
*/
#secondary-menu li.active-parent li {
	display: list-item;
}
#secondary-menu li.active-parent li a {
	margin-left: 1em;
}

/*-------------------------------------------------------------------*/
/*          Responsive                                               */
/*-------------------------------------------------------------------*/
/*
.grid16-1 {width: 60px;}
.grid16-2 {width: 120px;}
.grid16-3 {width: 180px;}
.grid16-4 {width: 240px;}
.grid16-5 {width: 300px;}
.grid16-6 {width: 360px;}
.grid16-7 {width: 420px;}
.grid16-8 {width: 480px;}
.grid16-9 {width: 540px;}
.grid16-10 {width: 600px;}
.grid16-11 {width: 660px;}
.grid16-12 {width: 720px;}
.grid16-13 {width: 780px;}
.grid16-14 {width: 840px;}
.grid16-15 {width: 900px;}
.grid16-16 {width: 960px;}
*/

body, div.full-width { min-width: 960px; }
.grid-type-960 .page, .grid-type-960 #page { width: 960px; width: 1100px; }
.grid16-16 { width: 960px; width: 1100px; }
.grid16-3 { width: 180px; width: 220px; }
.grid16-13 { width: 780px; width: 880px; }
.grid16-9 { width: 540px; width: 640px; }
.grid16-4 { width: 240px; width: 240px; }
.grid16-8 { width: 550px; }

body, div.full-width { min-width: 320px; }
.grid-type-960 .page, .grid-type-960 #page { width: 100%; min-width: 320px; max-width: 1280px; padding: 0; }
.grid16-16 { width: 100%; }
.grid16-3 { width: 100%; }
#sidebar-first.grid16-3 { width: 20%; }
.grid16-13 { width: 100%; }
#main-group.grid16-13 { width: 80% }
.grid16-9 { width: 100% }
#content-group.grid16-9 { width: 70% }
#content-bottom .grid16-4, #content-bottom .grid16-5 { width: 100%; }
#sidebar-last.grid16-4 { width: 30%; }
.grid16-8 { width: 550px; }



@media only screen and (max-width: 1152px) {

}

@media only screen and (max-width: 920px) {
	#primary-menu > ul > li > a {
		padding: 0.7em 0.7em;
	}
	
}
@media only screen and (max-width: 920px) {
	#primary-menu > ul > li > a {
		padding: 0.7em 1.4em;
	}
}
@media only screen and (max-width: 640px) {
	#block-block-27 { display: none; }
}



.grid-type-960 .page, .grid-type-960 #page { width: 100%; min-width: 320px; max-width: 1280px; }
.node .submenu a {
	display: inline-block;
	margin-bottom: 0.33em;
	vertical-align: top;
}
.node .submenu > a {
	font-weight: bold;
}










/*-------------------------------------------------------------------*/
/*          Layout                                                   */
/*-------------------------------------------------------------------*/

#main-content,
#columns {
  display:inline-block;
  width:100%;
}
#main-content,
.block {
  position:relative;
}
.content-inner > #main-content,
#page > #columns {
  display:block;
}
#content-column,
#sidebar-first,
#sidebar-last {
  float:left;
}
#content-column {
  width: 100%;
}
.content-inner {
  margin: 0 23% 0 20%;
  padding: 0 1em;
}
#sidebar-first {
  width: 20%;
  margin-left: -100%;
}
#sidebar-last {
  width: 23%;
  margin-left: -23%;
}

.normal-version {
	display: none;
}
.special-version {
	display: block;
}
#admin-menu {
	position: fixed;
}
#page #primary-menu, .kgu-site #header {
	margin-bottom: 0.75em;
}

.block .inner {
    margin-left: 0;
    margin-right: 0;
}
/*-------------------------------------------------------------------*/
/*          Responsive                                               */
/*-------------------------------------------------------------------*/
/* áûëî 1152 */
@media only screen and (max-width: 1152px) {
	.content-inner {
	  margin: 0 0 0 24%;
	  padding: 0 1em;
	}
	#sidebar-first {
	  width: 24%;
	}
	#sidebar-last {
	  width: 100%;
	  margin-left: 0;
	}
	#sidebar-last .region-inner {
	  padding: 0 1.5em;
	}
}

@media only screen and (max-width: 920px) {
	.content-inner {
	  margin: 0 0 0 29%;
	}
	#sidebar-first {
	  width: 29%;
	}
	#primary-menu > ul > li > a {
		padding: 0.7em 0.7em;
	}
	#header-group-inner {
		background-image: none;
	}	
	#special_block {
		display: none;
	}
	.search-box {
		float: none;
		clear: none;
		width: 96%;
		margin: 0 2%;
		padding: 0 0 1em 0;
	}	
	#header-site-info-inner {
		min-width: 320px;
		float: none;
		width: 100%;
	}
	#site-name {
		margin: 0.5em 1em;
		font-size: 2em;
		font-weight: bold;
		line-height: 120%;
		width: 100%;
	}
	#header-site-info {
		margin: 0;
	}
	#search-input .form-text {
		float: none;
		width: 94%;
		margin-left: 2%;
	}	
}
@media only screen and (max-width: 768px) {
	.content-inner {
	  margin: 0 0 0 0;
	  padding: 0 1em;
	}
	#sidebar-first {
	  width: 100%;
	  margin-left: 0;
	}
	#sidebar-first .region-inner, #sidebar-last .region-inner {
	  padding: 0 1em;
	}
	#site-name {
		font-size: 1.5em;
	}
	
	img {
		max-width: 100%;
		height: auto !important;
	}
	#primary-menu > ul > li > a {
		padding: 0.7em 1.4em;
	}
	#footer .metrika, #footer .developed {
		display: none;
	}
	#kgu-title-wrapper, #branding a.logo {
		display: none;
	}
}
#content {
    background-color: #FFFFFF;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    clear: both;
}
ul.primary {
    border-bottom: none;
}





/*-------------------------------------------------------------------*/
/*          2020-09 update                                           */
/*-------------------------------------------------------------------*/


body, table {
    font: 16px/140% "PT Sans","Lucida Sans Unicode","Lucida Grande",sans-serif;
}
body {
    background: #f6f6fb;
}
p {
    margin: .875em 0;
}


.content-inner {
  margin: 0 29% 0 0;
  padding: 0;
}
#sidebar-last {
  width: 27%;
  margin-left: -27%;
}
.front .content-inner {
  margin: 0 25% 0 0;
  padding: 0;
}
.front #sidebar-last {
  width: 23%;
  margin-left: -23%;
}

.zdrav {
	margin-bottom: 1em;
}
.zdrav2 {
	width: 49%;
	margin: 0 1%;
	vertical-align: top;
}
.zdrav21 {
	margin-left: 0;
	float: left;
}
.zdrav22 {
	margin-right: 0;
	float: right;
}
.zdrav3 {
	width: 32%;
	margin: 0 1%;
	vertical-align: top;
}
.zdrav31 {
	margin-left: 0;
	float: left;
}
.zdrav32 {
	float: left;
}
.zdrav33 {
	margin-right: 0;
	float: right;
}
@media only screen and (max-width: 1152px) {
	#sidebar-last .region-inner {
	  padding: 0;
	}
	.zdrav2 {
		width: 100%;
		margin: 0;
	}
	.front .content-inner {
	  margin: 0 33% 0 0;
	  padding: 0;
	}
	.front #sidebar-last {
	  width: 31%;
	  margin-left: -31%;
	}
}
@media only screen and (max-width: 920px) {
	.content-inner {
	  margin: 0;
	}
	#sidebar-last {
	  width: 100%;
	  margin-left: 0;
	}
	.front .content-inner {
	  margin: 0;
	}
	.front #sidebar-last {
	  width: 100%;
	  margin-left: 0;
	}
	.zdrav2 {
		width: 100%;
		margin: 0;
	}
}
@media only screen and (max-width: 768px) {

}

#primary-menu {
    font-size: 1em;
}

table.views-table td {
    padding: 0.875em;
}
table.views-table td.views-field-picture {
    padding: 1em 0.5em 0.5em 1em;
}
tr.sticky {
    border: none;
    background: none;
}
tr.odd, tr.sticky.odd {
    border: none;
    background-color: #ecf0f4;
    background-color: transparent;
}
.front .view tr {
	border-top: none;
}
.view tr {
	border-top: 1px #ebebeb solid;
}
.view .date {
	font-size: 0.9375em;
}

.zdrav20 {
	background: #1b7eb1;
    background: #105580;
    background: -moz-repeating-linear-gradient(#1b7eb1, #105580);
    background: -webkit-repeating-linear-gradient(#1b7eb1, #105580);
    background: -o-repeating-linear-gradient(#1b7eb1, #105580);
    background: -ms-repeating-linear-gradient(#1b7eb1, #105580);
    background: repeating-linear-gradient(#1bb17e, #108055);
	color: #fff;
}
.zdrav20 a {
	color: #fff;
}
.zdravi {
	text-align: center;
	vertical-align: middle;
}
.zdravi div {
	display: inline-block;
	margin: 1em;
	vertical-align: middle;
}


h2.block-title {
    font-size: 1.375em;
}
.zdrav.block .inner .content {
    padding: 0;
}
.block .inner .content {
    padding: 1.25em;
}
.block.image-block .inner .content {
    padding: 0;
}
#news_top .block .inner .content {
	padding: 0;
}
.content-region .content-inner .inner h1.title, .sidebar .block h2.block-title, .postscript-bottom .block h2.block-title, h2.block-title {
    border-bottom: none;
}
.content-region .content-inner .content-inner-inner, .sidebar .block .inner, .postscript-bottom .block .inner, .content-bottom .content-bottom-inner .inner, .content-top .content-top-inner .inner,
.zdrav.block .inner, #content-bottom .block .inner {
    border-bottom: none;
    padding: 0;
    background-color: #FFFFFF;
}
#columns .block.image-block .inner {
    background: transparent;
}

h2.block-title {
    padding: 0.75em;
}

.content-region .content-inner .inner h1.title, .sidebar .block h2.block-title, .postscript-bottom .block h2.block-title, .sidebar h2.block-title,
#content-bottom .block h2.block-title {
    padding: 0.75em 0.75em 0 0.75em;
}
.sidebar .block p:first-child {
    margin-top: 0.25em;
}
.sidebar .block p:last-child {
    margin-bottom: 0.25em;
}

.front .view .id-7976, .front .view .id-8060,
#block-block-27 {
	display: none;
}

video {
	max-width: 100% !important;
	max-height: 100% !important;
}

#primary-menu #edit-search-block-form-1-wrapper label {
	display: none;
}
#primary-menu ul.menu li.search {
	padding: 0.25em 1em 0.25em 2em;
}
#search-block-form input.form-text {
    border: 1px solid #c9dce7;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0px 0px 10px 2px #1b7eb1;
    -moz-box-shadow: inset 0px 0px 10px 2px #1b7eb1;
    box-shadow: inset 0px 0px 10px 2px #1b7eb1;
    -webkit-box-shadow: inset 0px 0px 10px 2px #105580;
    -moz-box-shadow: inset 0px 0px 10px 2px #105580;
    box-shadow: inset 0px 0px 10px 2px #105580;
	
    width: 320px;
    color: #fff;
    font: normal 1em/1.79em 'PT Sans', sans-serif;
    padding-left: 10px;
    padding-right: 33px;
    background: transparent url(../images/search.png) 285px center no-repeat;
}
#search-block-form .form-submit {
    width: 24px;
    height: 20px;
    cursor: pointer;
    padding: 0;
    margin: 0;
    color: #d2692f;
    color: transparent;
    border: none;
    background: transparent;
	margin-left: -32px;
}
#search-block-form  ::-webkit-input-placeholder { color: #fff; }
#search-block-form :-moz-placeholder { color: #fff; }
#search-block-form  ::-moz-placeholder { color: #fff; }
#search-block-form  :-ms-input-placeholder { color: #fff; }


#block-block-60 .inner .content {
    padding: 0;
}